﻿body
{
	margin: 0;
	background-color: #172032;
	background-image: url('images/background.jpg');
	background-repeat: repeat-x;
	font-family:Tahoma;
	color:white;
}

#main
{
	width:901px;
	margin:auto;
}
a{
	color:#226da9;
	font-weight:bold;
	text-decoration:none;
}
#header
{
	width:901px;
	background-image:url('images/header_01.jpg');
	background-repeat:no-repeat;
	height:337px;
}
#header_sub
{
	width:901px;
	background-image:url('images/header_sub.jpg');
	background-repeat:no-repeat;
	height:214px;
}
#navHome
{
	width:70px;
	height:25px;
	border:none;
	position:relative;
	left:685px;
	top:135px;
}
#navContact
{
	width:70px;
	height:25px;
	border:none;
	position:relative;
	left:682px;
	top:135px;
}
#navOrder
{
	width:70px;
	height:25px;
	border:none;
	position:relative;
	left:680px;
	top:135px;
}
#content
{
	width:831px;
	font-size:.80em;
	margin:auto;
}
#page_content
{
	width:875px;
	font-size:.80em;
	margin:auto;
	background-color:#494f56;
	border-bottom:4px solid #6c6e72;
	border-top:4px solid #6c6e72;
	min-height:250px;
	padding:12px;
	color:#FFFFFF;
}
h1
{
	font-size:1.75em;
	font-weight:bold;
	color:#bfbfbf;
}
.panel
{
	width:250px;
	float:left;
	margin-left:20px;
}
.sectionHeader
{
	margin:auto;
	margin-top:10px;
}
#footer
{
	border-top:solid 1px #6c6e72;
	width:830px;
	margin-top:20px;
	padding-top:20px;
	margin-left:35px;
	font-size:.7em;
	text-align:center;
	display:inline-block;
}